UNiagaraDataInterface::RequiresEarlyViewData

Choose your operating system:

Windows

macOS

Linux

Override Hierarchy

UNiagaraDataInterface::RequiresEarlyViewData()

UNiagaraDataInterfaceCamera::RequiresEarlyViewData()

References

Module

Niagara

Header

/Engine/Plugins/FX/Niagara/Source/Niagara/Classes/NiagaraDataInterface.h

Include

#include "NiagaraDataInterface.h"

Syntax

virtual bool RequiresEarlyViewData() const